2019-03-26 21:18 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002317NetSurf[All Projects] Generalpublic2016-02-16 15:28
ReporterDick Tanis 
Assigned ToVincent Sanders 
SeverityfeatureReproducibilityN/A 
StatusclosedResolutionfixed 
Product Version3.4 
Target Version3.4Fixed in Version3.4 
Summary0002317: Updated Dutch resources for NetSurf
DescriptionThe attached archive contains one correction for the RISC OS version and the Dutch translations for the gtk version (this is not a complete version yet).
TagsNo tags attached.
Fixed in CI build #2787
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000857

Vincent Sanders (administrator)

Thankyou for those, I have committed the patch as is
Vincent Sanders

~0001311

Vincent Sanders (administrator)

Confirmed resolved in 3.4 release
+Notes

-Issue History
Date Modified Username Field Change
2015-05-21 16:05 Dick Tanis New Issue
2015-05-21 16:05 Dick Tanis File Added: FatMessagesNLUpdate.zip
2015-06-01 15:00 Vincent Sanders Assigned To => Vincent Sanders
2015-06-01 15:00 Vincent Sanders Status new => acknowledged
2015-06-01 15:00 Vincent Sanders Target Version => 3.4
2015-06-02 12:55 Vincent Sanders Fixed in CI build # => 2787
2015-06-02 12:55 Vincent Sanders Note Added: 0000857
2015-06-02 12:55 Vincent Sanders Status acknowledged => resolved
2015-06-02 12:55 Vincent Sanders Resolution open => fixed
2015-06-02 12:55 Vincent Sanders Product Version 3.3 => 3.4
2015-06-02 12:55 Vincent Sanders Fixed in Version => 3.4
2016-02-16 15:28 Vincent Sanders Note Added: 0001311
2016-02-16 15:28 Vincent Sanders Status resolved => closed
+Issue History